Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 465063 - FTBFS geronimo-specs-1.0-2.M2.fc10
Summary: FTBFS geronimo-specs-1.0-2.M2.fc10
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: geronimo-specs
Version: 10
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: David Walluck
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F10FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-10-01 16:34 UTC by FTBFS
Modified: 2009-05-17 21:34 UTC (History)
3 users (show)

Fixed In Version: geronimo-specs-1.0-2.M2.fc10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-05-17 21:34:30 UTC


Attachments (Terms of Use)
root.log (deleted)
2008-10-01 16:34 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 16:34 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 16:34 UTC, FTBFS
no flags Details
root.log (deleted)
2008-10-01 16:34 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 16:34 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 16:35 UTC, FTBFS
no flags Details

Description FTBFS 2008-10-01 16:34:51 UTC
geronimo-specs-1.0-2.M2.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-10-01 16:34:54 UTC
Created attachment 318821 [details]
root.log

root.log for i386

Comment 2 FTBFS 2008-10-01 16:34:55 UTC
Created attachment 318822 [details]
build.log

build.log for i386

Comment 3 FTBFS 2008-10-01 16:34:57 UTC
Created attachment 318823 [details]
mock.log

mock.log for i386

Comment 4 FTBFS 2008-10-01 16:34:58 UTC
Created attachment 318824 [details]
root.log

root.log for x86_64

Comment 5 FTBFS 2008-10-01 16:34:59 UTC
Created attachment 318825 [details]
build.log

build.log for x86_64

Comment 6 FTBFS 2008-10-01 16:35:00 UTC
Created attachment 318826 [details]
mock.log

mock.log for x86_64

Comment 7 Fernando Nasser 2008-10-20 14:14:55 UTC
David, assigning it to you as you are upgrading this package (we really need to stop shipping a milestone years after the final release was shipped).  Please use the very nice one from upstream JPackage.

Comment 8 David Walluck 2008-10-23 18:13:45 UTC
The real version of this package has dependencies which are not in Fedora:

mojo-maven2-plugin-idlj
mockobjects
mockobjects-jdk1.4-j2ee1.4
ws-scout

This is likely the reason for the hacked version of the package that is currently in Fedora.

The following packages also have changed names (versions) in JPackage, but can probably be changed back to their old names:

maven-release
maven-surefire-plugin

Comment 9 Bug Zapper 2008-11-26 03:23:42 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 10 Milos Jakubicek 2009-05-17 21:34:30 UTC
Fixed long time ago.


Note You need to log in before you can comment on or make changes to this bug.